<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Builder.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413494245645" remote="133715412000000000" Dst="1" />
<file name="Div0Exception.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413494752968" remote="133715412000000000" Dst="1" />
<file name="Exception.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413494802980" remote="133715412000000000" Dst="1" />
<file name="Functions.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413494886489" remote="133715412000000000" Dst="1" />
<file name="Matrix.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413495143154" remote="133715412000000000" Dst="1" />
<file name="Operations.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413495247234" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133907904587961842" remote="133900804200000000" Dst="1" />
</dwsync>